#ifndef WAYLAND_INPUT_H
#define WAYLAND_INPUT_H

#include <wayland-client.h>

/* Called by registry when a wl_seat is bound */
void input_register_seat(struct wl_seat *seat);
/* Perform any input-related cleanup (destroy keyboard, xkb state) */
void input_cleanup(void);

#endif
